### Method

# Phosh DBusGnomeShell set_overview_active

#### Declaration [src]

    void
    phosh_dbus_gnome_shell_set_overview_active (
      PhoshDBusGnomeShell* object,
      gboolean value
    )

#### Description [src]

Sets the “OverviewActive” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusGnomeShell:overview-active`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.